
.product-category-phones {
    position: relative;
    width: 100%;
    height: 500px;
}

.product-category-phones-img {
    transition: all .4s ease-in-out;
    -webkit-filter: blur(4px);
  -moz-filter: blur(4px);
  -o-filter: blur(4px);
  -ms-filter: blur(4px);
  filter: blur(4px);
  opacity: 0.5;
  background: url(../img/header.jpg) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 500px;
}

.product-category-phones .title {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
    font-weight: bold;
    transition: all .4s ease-in-out;
    position: absolute;
    top: 40%;
    left: 30%;
    right: 30%;
    font-size: 30px;
}

.product-category-phones-img:hover {
    -webkit-filter: blur(0px);
  -moz-filter: blur(0px);
  -o-filter: blur(0px);
  -ms-filter: blur(0px);
  filter: blur(0px);
  opacity: 1.0;
}



.input-text {
    border: 1px solid #ccc;
    padding: 7px;
    border-radius: 4px;
}
.category-menu a {
    display: inline-block;
    color: #eee;
    font-size: 20px;
    padding: 15px;
    padding-top: 18px;
    padding-bottom: 10px;
    margin: 0 30px;
}


.delivery-notice {
    font-weight: bold;
    color: red;
    margin-bottom: 30px;
}
.cart-delivery-group {
    margin-bottom: 30px;
    border: 1px solid rgba(0,0,0,.1);
    border-radius: 5px;
    text-transform: none;
}
.cart-delivery-group .delivery-time {
    padding: 8px;
    background: #333;
    color: #fff;
    -webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}
.cart-delivery-group .delivery-group-rows {
    padding: 8px;
}
.cart-delivery-group .delivery-group-rows div {
    border-bottom: 1px solid rgba(0,0,0,.1);
    padding: 5px 0;
}
.cart-delivery-group .delivery-group-rows div:last-child {
    border: none;
}
.category-menu a.current {
    font-weight: bold;
    color: rgb(249,205,92);
}

.mobile-brand-div {
    border-radius: 50%; 
    border: 2px solid #ccc; 
    margin: 10px; 
    display: inline-block;
    cursor: pointer;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
.mobile-model-option {
    padding: 10px;
    font-size: 20px;
    background: #fff;
    border-radius: 5px;
    margin-bottom: 10px;
    cursor: pointer;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
.mobile-model-option:hover, .mobile-model-option.selected {
    background: #333;
    color: #fff;
}
.mobile-brand-div.not-selected:hover {
    background: #efefef;
}
.mobile-brand-div img {
    display: none;
}
.mobile-brand-div.selected img.white {
    display: inline-block;
}
.mobile-brand-div.not-selected img.black {
    display: inline-block;
}
.mobile-brand-div.selected {
    background: #000;
    border: 2px solid #000;
}

.styled-select {
    border: none;
    border-bottom: 2px solid #666;
    -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   padding-right: 40px !important;
   text-align-last: right !important;
   text-align: right !important;
	font-size: 19px;
	-ms-text-align-last: right !important;
	-moz-text-align-last: right !important;
	text-align-last: right !important;
   cursor: pointer;
   width: 100%;
   background: url(../img/br_down.png) no-repeat;
   background-position: center right;
}
.product-img-thumb {
    display: inline-block;
    margin-right: 10px;
    margin-top: 10px;
    cursor: pointer;
    opacity: 0.6;
    transition: all .4s ease-in-out;
}
.product-img-thumb:hover {
    opacity: 1.0;
    
}

.carousel-inner .item {
    background: url(images/bg.jpg) no-repeat center center; 
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.cover-bg-class-details {
    background: url(../img/image2.jpg) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.product-img-thumb img {
    height: 100px;
}
.styled-select-label {
    position: absolute; 
    left: 0; 
    top: 15px;
    color: #999;
}
.styled-select option {
    padding: 5px;
}
.styled-select::-ms-expand {
    display: none;
}
.styled-textarea {
    font-size: 22px; 
    width: 100%; 
    height: 200px; 
    padding: 20px; 
    border: none;
    background: #fff;
    border: 1px solid #ccc;
    border-bottom: 2px solid #666;
    resize: none;
    text-align: center;
}
.add-to-cart-round {
    cursor: pointer; 
    background: #000; 
    display: inline-block; 
    width: 200px; 
    height: 200px; 
    border-radius: 50%; 
    color: #fff;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
    border: 2px solid #000;
}
.add-to-cart-round i {
    font-size: 60px; 
    color: #fff;
}
.add-to-cart-round:hover {
    background: #fff;
    color: #000;
}
.add-to-cart-round:hover i {
    color: #000;
}

.add-to-cart-round.glasses {
    width: 170px;
    height: 170px;
}
.add-to-cart-round.glasses .price {
    font-size: 30px;
}
.add-to-cart-round.glasses i {
    font-size: 40px;
}

.glass-color-selector .color-circle {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    display: block;
    margin: 0 auto;
}

#wpcf7-f145-o1 input[type="email"] {
    padding: 10px;
}

#wpcf7-f145-o1 .wpcf7-form {
    font-size: 18px;
}
.wpcf7-form-control.wpcf7-submit {
    font-size: 22px;
    text-transform: uppercase;
    background: #79BF00;
    color: #fff;
    text-transform: uppercase;
    margin-top: 5px;
}

.sunglass-group .price-container {
    font-size: 22px;
    font-weight: bold;
    margin-top: 10px;
    border-top: 1px solid #ddd;
    padding-top: 10px;
}
.sunglass-group .product-details {
    border-top: 1px solid #ddd;
    margin-top: 30px;
    font-size: 18px;
}
.watch-group .product-details {
    border-top: 1px solid #ddd;
    margin-top: 30px;
    font-size: 18px;
}
.sunglass-group .color-variant img.show-hover {
    display: none;
    position: absolute;
    margin-top: 30px;
    width: 400px;
    border: 1px solid #ccc;
    background: #fff;
    padding: 10px;
    z-index: 99;
}
.color-variant-new {
    display: inline-block;
    margin: 0 5px;
    margin-bottom: 3px;
    cursor: pointer;
}
.color-variant-new .color-label {
    color: #181618;
    font-size: 14px;
    margin-top: 10px;
    font-weight: 500;
}

.color-variant-new img.color {
    transition: all 300ms ease-in-out;
    border-radius: 50%;
    padding: 2px;
    border: 1px solid #fff;
}

.color-variant-new.selected img.color {
    opacity: 1;
    border: 1px solid #000;
}

.color-variant-new .color-arrow img {
    height: 0px;
    transition: all 300ms ease-in-out;
}
.color-variant-new.selected .color-arrow img {
    height: 10px;
}
.shop-gallery-item .hover-show {
    display: none;
}
.shop-gallery-item:hover .hover-show {
    display: block;
}
.shop-gallery-item:hover .hover-hide {
    display: none;
}
.sunglass-group .color-variant:hover img.show-hover {
    display: block;
}
.glass-color-selector {
    font-size: 16px;
    display: block;
    padding: 5px;
}
.glass-color-selector .color-variant {
	border: 2px solid #efefef;
    width: 100px;
    height: 100px;
    background: #fff;
    font-size: 13px;
    padding: 8px 5px;
    display: inline-block;
    cursor: pointer;
    text-align: center;
    margin-right: 15px;
    border-radius: 50%;
    padding: 20px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
.glass-color-selector .color-variant.selected {
    border: 2px solid #666;
}
.glass-color-selector .color-variant.selected span.color-circle {
    padding: 10px;
}
.glass-color-selector .color-variant span.color-circle {
    border: 2px solid #fff;
}
.glass-color-selector .color-variant.selected:hover {
    border: 2px solid #666;
}
.glass-color-selector .color-variant:hover {
    border: 2px solid #ccc;
}
.glass-color-selector .color-variant.selected .is-checked {
    display: inline-block;
    float: right;
}
.glass-color-selector .color-variant .is-checked {
    display: none;
}
.glass-color-selector .color-variant span {
    margin-top: 10px;
    display: block;
}

.shop-gallery-item {
    width: 100%;
    height: 300px;
    background: url() no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
  cursor: pointer;
}
.add-to-cart {
    padding: 5px 15px;
    background: #8fac1d;
    color: #fff;
    text-transform: uppercase;
    margin-top: 25px;
    font-weight: bold;
    display: inline-block;
    cursor: pointer;
}
.phone-group select {
    padding: 10px;
    margin-bottom: 10px;
}
.phone-group .price-container {
    font-size: 22px;
    font-weight: bold;
}
.watch-group .price-container {
    font-size: 22px;
    font-weight: bold;
}
.shop-gallery-item:hover .select-item {
    background: rgba(255,255,255,0.8);
    color: #000;
}
.shop-gallery-item .select-item {
    position: absolute;
    bottom: 20px;
    background: rgba(0,0,0,0.8);
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    left: 15%;
    right: 15%;
    text-align: center;
    padding: 5px 20px;
}
.step .step-right {
    padding: 5px 15px;
    background: #8fac1d;
    color: #fff;
    text-transform: uppercase;
    margin-top: 25px;
    font-weight: bold;
    display: inline-block;
    cursor: pointer;
}
.step .step-right:hover {
    background: #fff;
    color: #8fac1d;
}
.step .product-price {
    font-size: 25px;
    margin-top: 40px;
}
.step .product-price h2 {
    font-size: 60px;
}
body .woocommerce .woocommerce-info {
    border-top-color: #598d1b;
}
body .woocommerce .woocommerce-info::before {
    color: #598d1b;
}

.glasses-list-item {
    opacity: 0.9;
    color: #333;
    cursor: pointer;
}
.glasses-list-item img {
    border-radius: 50%;
    border: 2px solid #fff;
    padding: 2px;
}
.glasses-list-item.active {
    opacity: 1.0;
    color: #000;
    font-weight: bold;
}
.glasses-list-item.active img {
    border: 2px solid #999;
    background: #fff;
}
.glasses-list-item.active:hover {
    color: #000;
    font-weight: bold;
}
body .woocommerce #respond input#submit.alt:hover, 
body .woocommerce a.button.alt:hover, 
body .woocommerce button.button.alt:hover, 
body .woocommerce input.button.alt:hover {
    background: #598d1b;
}

body .woocommerce #respond input#submit.alt, 
body .woocommerce a.button.alt, 
body .woocommerce button.button.alt, 
body .woocommerce input.button.alt {
    background-color: #000;
}

.shopping-cart-head {
    position: relative;
}
.shopping-cart-head img {
    margin-top: -10px;
}
.shopping-cart-head .qty-circle {
    position: absolute;
    right: -15px;
    top: -5px;
    width: 16px;
    height: 16px;
    border-radius: 8px;
    background: #598d1b;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    display: block;
    line-height: 14px;
    color: #fff;
}

.categories-container {
    margin-top: -100px;
    overflow-x: hidden;
    background: #000;
    
}
.product-category {
    width: 50%;
    margin: 0;
    padding: 0;
    display: inline-block;
    height: 400px;
    position: relative;
    border-top: 1px solid #555;
    z-index: 3;
    cursor: pointer;
    background: #111;
  
}

.product-category.nth-odd {
    border-left: 1px solid #666;
    
}

.product-category-img {
	transition: all .4s ease-in-out;
	-webkit-filter: blur(4px);
  -moz-filter: blur(4px);
  -o-filter: blur(4px);
  -ms-filter: blur(4px);
  filter: blur(4px);
  opacity: 0.5;
  background: url(../img/header.jpg) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.product-category:hover {  }
.product-category:hover .product-category-img {
	-webkit-filter: blur(0px);
  -moz-filter: blur(0px);
  -o-filter: blur(0px);
  -ms-filter: blur(0px);
  filter: blur(0px);
  opacity: 1.0;
}

.product-category:hover .product-category-inner .category-title {
    background: rgba(255,255,255,0.2);
    color: #fff;
    display: none;
}
.product-category:hover {
    opacity: 1.0;
}
.product-category .product-category-inner {
    position: relative;
    height: 400px;
}
.product-category .product-category-inner .category-title {
    position: absolute;
    left: 30%;
    right: 30%;
    top: 40%;
    z-index: 2;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
    padding: 10px;
    font-weight: bold;
    transition: all .4s ease-in-out;

}
.product-category.nth-1 .product-category-inner .category-title, 
.product-category.nth-2 .product-category-inner .category-title {
    top: 65%;
}
.product-category.nth-1, .product-category.nth-2 {
    height: 500px;
    background-position: center center;
}
.product-category.nth-3, .product-category.nth-4 {
    height: 500px;
    background-position: center center;
}
.product-category.nth-even {
    float: left;
}
.product-category.nth-odd {
    float: right;
}

.disaini-ise-soon {
    text-align: center;
}

.category-products-container {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background: #555;
    left: 100%;
    top: 0;
    overflow-y: scroll;
    overflow-x: hidden;
}
#category-container-bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    display: none;
    cursor: pointer;
    color: #fff;
    font-size: 30px;
    text-transform: uppercase;
    background: rgba(0,0,0,0.6);
}
#category-container-bg div {
    width: 5%;
    font-size: 40px;
    text-align: center;
    padding-left: 1.6%;
    word-wrap: break-word;
    letter-spacing: 20px; /* Set large letter-spacing as precaution */
    font-weight: bold;
    background: rgba(0,0,0,0.5);
    margin-top: 10%;
}
.category-products-container .category-title {
    border-bottom: 2px solid #eee;
    text-transform: uppercase;
    padding: 20px;
    background: #fff;
    text-align: center;
}
.product-details-table td {
    padding: 10px;
    border-bottom: 1px solid #eee;
}
.product-details-title {
    font-size: 22px;
}
.add-to-cart-well .center{
  width: 150px;
  margin: 40px auto;
  
}
.product-details-table .woocommerce div.product form.cart {
    margin: 0;
}
.product-list-item {
    text-align: center;
    position: relative;
    padding-top: 20px;
    cursor: pointer;
}
.product-list-item .product-price {
    position: absolute;
    right: 0;
    top: 20px;
    background: #fff;
    color: #000;
    padding: 10px;
    font-size: 30px;
    z-index: 6;
    border-top: 2px solid #eee;
}
.product-list-item .product-info {
    border-bottom: 2px solid #333;
    padding-top: 20px;
}
.product-list-item:hover .product-img {
    opacity: 1.0;
}
.product-list-item .product-img {
    width: 100%;
    height: 400px;
    background: url(../img/header.jpg) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  opacity: 0.7;
  -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
.category-products-loop {
    padding: 30px;
    color: #000;
}
.product-list-item .product-title {
    text-transform: uppercase;
    font-size: 25px;
    position: absolute;
    left: 0;
    top: 10px;
}
.product-list-item .product-desc {
    font-size: 20px;
    text-transform: uppercase;
    padding-bottom: 40px;
}
.product-list-item .add-to-cart {
    margin-top: 30px;
}

.steps-tree .btn-circle {
  width: 50px;
  height: 50px;
  text-align: center;
  padding: 6px 0;
  font-size: 22px;
  line-height: 35px;
  border-radius: 25px;
}
.steps-tree {
    text-align: center;
    position: fixed;
    bottom: 40px;
    color: #fff;
    left: 10%;
    right: 10%;
    display: none;
}
.steps-tree .col-md-3 {
    opacity: 0.5;
}
.steps-tree .col-md-3.active {
    opacity: 1.0;
}

.category-title .close-category {
    color: #b53120;
    cursor: pointer;
}
.category-title .close-category span {
    font-size: 17px;
    font-weight: bold;
}

#add-to-cart-choice .btn {
    border-radius: 5px;
    background: #000;
    color: #fff;
    border: 1px solid #000;
    margin-top: 10px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}

#add-to-cart-choice .btn:hover {
    background: #efefef;
    color: #000;
    border: 1px solid #ccc;
}
#add-to-cart-choice .inner {
    background: #fff; 
    padding: 30px; 
    display: inline-block; 
    width: 400px; 
    margin: 0 auto; 
    border-radius: 5px;
}

.regular-glasses-type-option, .regular-glasses-type2-option {
    display: inline-block;
    font-size: 17px;
    color: #000;
    margin-left: 20px;
    margin-right: 20px;
    padding: 10px 30px;
    background: #efefef;
    border-radius: 8px;
    margin-top: 20px;
    border-bottom: 2px solid #ccc;
    cursor: pointer;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
.sph-a {
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 5px;
    display: inline-block;
}
.sph-a:hover {
	background: #efefef;
    border: 1px solid #ccc;
}

.regular-glasses-type2-option {
    background: #fff;
}

.regular-glasses-type-option:hover, .regular-glasses-type2-option:hover {
    background: #000;
    color: #fff;
}

.regular-glasses-type-option.active, .regular-glasses-type2-option.active {
	background: #000;
    color: #fff;
}


@media (min-width: 100px) and (max-width: 700px) {
    #category-container-bg div {
        display: none;
    }
    .product-list-item .product-price {
        top: 60px;
    }
    .product-category {
        width: 100%;
        display: block;
        opacity: 1;
    }
    #add-to-cart-choice .inner {
        width: 250px; 
    }
    .single-topbar h2 {
       font-size: 15px !important;
       padding: 0 !important;
    }
    .carousel-container-wrap, .carousel-container-wrap .carousel-inner, .carousel-container-wrap .item {
       height: 300px !important;
    }
    .carousel-container-wrap {
       margin-top: 20px !important;
    }

}

.wc-terms-and-conditions.woocommerce-validated input[type="checkbox"]:not(:checked) + label {
	color: #b81c23;
}
#eabi_postoffice_pickup_location_div.error th {
	border: 1px solid #b81c23;
	border-right: none;
}
#eabi_postoffice_pickup_location_div.error td {
	border: 1px solid #b81c23;
	border-left: none;
}

@media (max-width: 600px) {
	#eabi_postoffice_pickup_location_div.error th {
		border: 1px solid #b81c23;
		border-bottom: none;
	}
	#eabi_postoffice_pickup_location_div.error td {
		border: 1px solid #b81c23;
		border-top: none;
	}
}

body.woocommerce-checkout form.prosa-checkout > .blockUI.blockOverlay{
	position: fixed !important;
}